<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <reg-ops>
      <reg-op op="delete" reg-path="/apps/mm-metadata"/>
    </reg-ops>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <drm-metadata-precedence type="bool">false</drm-metadata-precedence>
      </settings>
    </mm-metadata>
  </registry>
</customization>